.row-settings {
    background-color: #ffffff;
    color: #000000;
}

.m-settings {
    margin-top: 5rem;
}

.underline {
    height: 5px;
    background-image: url("https://s3.amazonaws.com/goayoassets/images/icons/underline.jpg");
    background-repeat: no-repeat;
}

.image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
}

.padding-settings {
    padding-left: 5rem;
}

.mobile-settings {
    height: 30rem;
}

.bg-settings {
    background-position: center bottom;
}

.f-settings {
    word-break: break-word;
    font-size: 1.5rem;
}

@media (min-width: 992px) {
    .f-settings {
        font-size: 2rem;
    }
    .bg-settings {
        background-position: left bottom;
    }
}
